Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Set the cardinality of a predicate schema

POST
/api/v1/predicate-schemas/{name}/cardinality
curl --request POST \
--url https://api.yggy.tech/api/v1/predicate-schemas/example/cardinality \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "cardinality": "FUNCTIONAL" }'
name
required
string
host
string | null
x-yggy-organization-id
string | null
Media type application/json
object
cardinality
required
string
Allowed values: FUNCTIONAL MULTI_VALUED

Updated

Update failed

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}